Variable Struct Reference

`#include <GTGOTF_Structs.h>`

## Data Fields

int | parent
int | type
uint64_t | value
int | id
struct gtg_list | token

## Field Documentation

## id

int Variable::id

## parent

int Variable::parent

## token

struct gtg_list Variable::token

## type

int Variable::type

## value

uint64_t Variable::value

The documentation for this struct was generated from the following file:

- GTGOTF_Structs.h